
.form_area_1 p.button_right {
	padding-left: 30%
}

.form_area_1 a {text-decoration: underline; color: #006f82; font-weight: normal; }
.form_area_1 a:visited {text-decoration: underline; color: #006f82; font-weight: normal; }
.form_area_1 a:active {text-decoration: underline; color: #006f82; font-weight: normal; }
.form_area_1 a:hover {text-decoration: ; color: #444444; font-weight: normal; }

.shop_buttons {
width: 92px;
}
.shop_buttons_left {
	width: 46px;
	text-align: left;
	float:left
}
.shop_buttons_right {
	text-align: right;
	width: 46px;
	overflow:hidden;
}
.formtxtblock {
	padding: 7px 0;
}
			
/* form: question styles */

.formtext_1 {
	font-family: arial, helvetica, sans-serif;
	color: #444444;
	font-weight: normal;
	font-size: 11pt;
	line-height: em;
	width: 30%;
	padding: 12px 10px 0 0;
	display: block;
	float: left;
	clear: both;
}

.tickbox_pad {margin-left: 40px !important;}

.form_area_1 .oldpdiv ol, .form_area_1 .oldpdiv ul {
	margin:0 0 10px;
	padding:0 0 0 30px;
}
.form_area_1 li {
	font-family: arial, helvetica, sans-serif;
	color: #444444;
	font-weight: normal;
	font-size: 11pt;
	line-height: em;
}

.formtext_1_req {
	font-family: arial, helvetica, sans-serif;
	color: #444444;
	font-weight: normal;
	font-size: 11pt;
	line-height: em;
	
	width: 30%;
	padding: 12px 10px 0 0;
	display: block;
	float: left;
	clear: both;
}

.formtext_1_wide {
	font-family: arial, helvetica, sans-serif;
	color: #444444;
	font-weight: normal;
	font-size: 11pt;
	line-height: em;
	width: 92%;
	padding: 0 7px 0 0 ;
	display: block;
	clear: both;
}

.formtext_1_wide_req {
	font-family: arial, helvetica, sans-serif;
	color: #444444;
	font-weight: normal;
	font-size: 11pt;
	line-height: em;
	
	width: 92%;
	display: block;
	clear: both;
}

.checktext_1 {
	font-family: arial, helvetica, sans-serif;
	color: #444444;
	font-weight: normal;
	font-size: 11pt;
	line-height: em;
	width: 92px;
	padding: 12px 0 0 10px;
}

.checktext_1_req {
	font-family: arial, helvetica, sans-serif;
	color: #444444;
	font-weight: normal;
	font-size: 11pt;
	line-height: em;
	
	width: 92px;
	padding: 12px 0 0 10px;
}

/* form: confirmation page */

.conftable {
	border: 1px solid #cccccc;
	width: 92%;
	display: block;
	background: #f7f7f7;
}

.confirm_question {
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 15px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	color: #707070;
}

.confirm_end {
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 90px;
	color: #707070;
}

.confirm_answer {
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 48px;
	border-bottom: 1px solid #cccccc;
	text-align: right;
	color: #707070;
}

.confirm_heading {
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 90px;
	border-bottom: 1px solid #cccccc;
	color: #707070;
}

/* form: answer styles */

.recap_left {
	width: 320px;
	margin: 0 0 10px 0;
}

.recap_right {
	padding: 0 0 0 30px;
	margin: 0 0 10px 0;
}

.iframewidth_1 {
	width: 92px;
}

input.captcha_1 {
	height: 16px;
	border: 1px solid #cccccc;
	font-family: arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 70px;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 1px;
	margin: 0 0 0 5px;
}

.contactbox_1 {
	border: 1px solid #cccccc;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 62px;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 12px 12px;
	overflow:hidden;
}

input.formelement_1 {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
	border: 1px solid #cccccc;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 62%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 12px 12px;
}

.alert_1 {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
	border: 1px solid #cccccc;
	margin: 2px 0 2px 30px;
	font-family: arial, helvetica, sans-serif;
	font-size : 8pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 62%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 12px 12px;
}

div.formelement_1 {
	
	border: 1px solid #cccccc;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 62%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 12px 12px;
}

input.formelement_tab_1 {
	width: 62%;
}

.sixacross_1 {width: -21px !important;}
.sixacross_1_wide {width: -12px !important;}

select.formelement_1 {
	border:0;
	padding:0;
	margin:0;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	background: #f7f7f7;
	width: 100%;
}

select.formelement_tab_1 {
	width: 62%;
}

.mcb_formelement_tab_1 {
	width: 62% !important;
}

.selborder_1 {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
	border: 1px solid #cccccc;
	margin: 2px 0;
	width: 62%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 11px 12px;
	line-height: 1em;
	overflow:hidden;
	display:inline-block;
}

.selborder_free_1 {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
	border: 1px solid #cccccc;
	margin: 2px 0 2px 0;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 11px 12px;
	line-height: 1em;
	overflow:hidden;
	display:inline-block;
	float:left;
}

.selborder_tab_1 {
	width: 62%;
}
.recaptcha_theme_clean {
	background: #f7f7f7;
}
textarea.formelement_1 {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 100px;
	border: 1px solid #cccccc;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 62%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 12px 12px;
}

textarea.formelement_1_half {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 50px;
	border: 1px solid #cccccc;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 62%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 12px 12px;
}

textarea.formelement_1_dbl {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 350px;
	border: 1px solid #cccccc;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 62%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 12px 12px;
}

textarea.formelement_tab_1 {
	width: 62%;
}

.infobox {
	color: #ffffff;
	cursor: help;
	background: #aaaaaa;
	font-size: 0.8em;
	padding: 2px 5px 2px 5px;
	margin-left: 4px;
}

input.checkbox_1 {
	
	margin: 9px 0 0;
	color: #707070;
	width: 14px;
}

input.formelement_1_wide {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
	border: 1px solid #cccccc;
	margin: 5px 0 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 92%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 12px 12px;
}

.alert_1_wide {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
	border: 1px solid #cccccc;
	margin: 5px 0 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 92%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 12px 12px;
}

select.formelement_1_wide {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 0;
	padding: 0;
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	background: #f7f7f7;
	width: 92%;
}

.selborder_1_wide {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
	border: 1px solid #cccccc;
	margin: 5px 0 5px 0;
	width: 92%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 11px 12px;
	line-height: 1em;
	overflow:hidden;
	display:inline-block;
}

textarea.formelement_1_wide {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 100px;
	border: 1px solid #cccccc;
	margin: 5px 0 5px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 92%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 12px 12px;
}

textarea.formelement_1_wide_half {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 50px;
	border: 1px solid #cccccc;
	margin: 5px 0 5px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 92%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 12px 12px;
}

textarea.formelement_1_wide_dbl {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 350px;
	border: 1px solid #cccccc;
	margin: 5px 0 5px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 92%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 12px 12px;
}

input.sbutton {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #439c9f none repeat scroll 0 0;
	border: 1px solid #439c9f;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #ffffff;
	padding: 12px 12px;
	margin: 5px 5px 0 0;
	cursor:pointer;
}
input.sbutton:hover {
	text-decoration: underline;
}

a.sbutton {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #439c9f none repeat scroll 0 0;
	border: 1px solid #439c9f;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #ffffff;
	padding: 12px 12px;
	display: inline-block;
	margin: 5px 5px 10px 0;
	text-decoration:none;
}
a.sbutton:hover {
	text-decoration:underline;
}
.mcb_form_area_1 {width: 62%;}
.mcb_form_area_1_wide {}
.mcb_formelement_1 {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
	border: 1px solid #cccccc;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 100%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 12px 12px;
}

.mcb_formelement_1_wide {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
	border: 1px solid #cccccc;
	margin: 5px 0 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 11pt;
	color: #707070;
	font-weight: normal;
	font-style: normal;
	width: 92%;
	background: #f7f7f7 none repeat-x scroll 0 0;
	padding: 12px 12px;
}

/* special form widths */

input.formelement_fn_1 {width: 17px;}
input.formelement_ln_1 {width: 16px;}
input.formelement_eu_1 {width: -20px;}
input.formelement_ed_1 {width: 6px;}
input.formelement_dr1_1 {width: -8px;}
input.formelement_dr2_1 {width: -7px;}
input.formelement_fn_1_wide {width: 32px;}
input.formelement_ln_1_wide {width: 31px;}
input.formelement_eu_1_wide {width: -10px;}
input.formelement_ed_1_wide {width: 28px;}
input.formelement_dr1_1_wide {width: 8px;}
input.formelement_dr2_1_wide {width: 9px;}

		